{
    "dc_identifier": "nl.gm1884.2c.2025.4578934-1",
    "dc_title": "Context en Kaders 2025-02-10 - Programma C&K 10 februari Wmo en Wmo-toezicht.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2025-02-10. Onderdeel: Programma C&K 10 februari Wmo en Wmo-toezicht..",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/62101670-070b-4a0b-a682-9491524dfcf8",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2025-02-10",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2025.4578934-1",
    "dc_externalIdentifier": "4578935",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-02-10",
    "foi_meetingNumber": "4578934",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2025.4578934-1.doc.1",
            "dc_title": "Programma Wmo 10 februari CK",
            "foi_fileName": "Programma%20Wmo%2010%20februari%20CK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=e271247d-698b-40d0-824e-878207957fb3"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2025.4578934-1.doc.2",
            "dc_title": "Presentatie Tom in de buurt C&K 10 februari",
            "foi_fileName": "Presentatie%20Tom%20in%20de%20buurt%20C%26K%2010%20februari.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=572dea3c-6469-4e77-b724-dbd2dcd7c305"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2025.4578934-1.doc.3",
            "dc_title": "Presentatie Tom in de buurt inzake Bemoeizorg",
            "foi_fileName": "Bemoeizorg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=247baa30-7f48-46f9-82d1-1e8ac77ce017"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2025.4578934-1.doc.4",
            "dc_title": "Factsheet toezicht wmo Openbaar",
            "foi_fileName": "openbaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=0e158b26-ee7c-452e-bcb9-3091d5c0f819"
        }
    ]
}